@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-ExtraBold.woff2') format('woff2'), url('NeutrifStudio-ExtraBold.woff') format('woff'), url('NeutrifStudio-ExtraBold.ttf') format('truetype'), url('NeutrifStudio-ExtraBold.svg#NeutrifStudio-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-BoldItalic.woff2') format('woff2'), url('NeutrifStudio-BoldItalic.woff') format('woff'), url('NeutrifStudio-BoldItalic.ttf') format('truetype'), url('NeutrifStudio-BoldItalic.svg#NeutrifStudio-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-MediumItalic.woff2') format('woff2'), url('NeutrifStudio-MediumItalic.woff') format('woff'), url('NeutrifStudio-MediumItalic.ttf') format('truetype'), url('NeutrifStudio-MediumItalic.svg#NeutrifStudio-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-ExtraBoldItalic.woff2') format('woff2'), url('NeutrifStudio-ExtraBoldItalic.woff') format('woff'), url('NeutrifStudio-ExtraBoldItalic.ttf') format('truetype'), url('NeutrifStudio-ExtraBoldItalic.svg#NeutrifStudio-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-SemiBoldItalic.woff2') format('woff2'), url('NeutrifStudio-SemiBoldItalic.woff') format('woff'), url('NeutrifStudio-SemiBoldItalic.ttf') format('truetype'), url('NeutrifStudio-SemiBoldItalic.svg#NeutrifStudio-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-Regular.woff2') format('woff2'), url('NeutrifStudio-Regular.woff') format('woff'), url('NeutrifStudio-Regular.ttf') format('truetype'), url('NeutrifStudio-Regular.svg#NeutrifStudio-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-SemiBold.woff2') format('woff2'), url('NeutrifStudio-SemiBold.woff') format('woff'), url('NeutrifStudio-SemiBold.ttf') format('truetype'), url('NeutrifStudio-SemiBold.svg#NeutrifStudio-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-Medium.woff2') format('woff2'), url('NeutrifStudio-Medium.woff') format('woff'), url('NeutrifStudio-Medium.ttf') format('truetype'), url('NeutrifStudio-Medium.svg#NeutrifStudio-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-RegularItalic.woff2') format('woff2'), url('NeutrifStudio-RegularItalic.woff') format('woff'), url('NeutrifStudio-RegularItalic.ttf') format('truetype'), url('NeutrifStudio-RegularItalic.svg#NeutrifStudio-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Neutrif Studio';
    src: url('NeutrifStudio-Bold.woff2') format('woff2'), url('NeutrifStudio-Bold.woff') format('woff'), url('NeutrifStudio-Bold.ttf') format('truetype'), url('NeutrifStudio-Bold.svg#NeutrifStudio-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'icomoon';
    src: url('icomoon.eot?m01o2b');
    src: url('icomoon.eot?m01o2b#iefix') format('embedded-opentype'), url('icomoon.ttf?m01o2b') format('truetype'), url('icomoon.woff?m01o2b') format('woff'), url('icomoon.svg?m01o2b#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-Aa:before {
    content: "\e900";
}

.icon-add:before {
    content: "\e901";
}

.icon-agenda:before {
    content: "\e902";
}

.icon-ampoule:before {
    content: "\e903";
}

.icon-ancien:before {
    content: "\e904";
}

.icon-arrow-bas-droit:before {
    content: "\e905";
}

.icon-arrow-left-down:before {
    content: "\e906";
}

.icon-arrow-left:before {
    content: "\e907";
}

.icon-arrow-right-down:before {
    content: "\e908";
}

.icon-arrow-right-up:before {
    content: "\e909";
}

.icon-arrow-right:before {
    content: "\e90a";
}

.icon-arrow_forward:before {
    content: "\e90b";
}

.icon-ascenseur:before {
    content: "\e90c";
}

.icon-avatar:before {
    content: "\e90d";
}

.icon-chauffage:before {
    content: "\e90e";
}

.icon-checkbox-checked:before {
    content: "\e90f";
}

.icon-checkbox-uncheck:before {
    content: "\e910";
}

.icon-chevron-left-ios:before {
    content: "\e911";
}

.icon-chevron-left-noir:before {
    content: "\e912";
}

.icon-chevron-left-rouge .path1:before {
    content: "\e913";
    color: rgb(245, 80, 25);
}

.icon-chevron-left-rouge .path2:before {
    content: "\e914";
    margin-left: -1em;
    color: rgb(245, 80, 25);
}

.icon-chevron-left-rouge .path3:before {
    content: "\e915";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.icon-chevron-right-ios:before {
    content: "\e916";
}

.icon-chevron-right-noir:before {
    content: "\e917";
}

.icon-chevron-right-rouge .path1:before {
    content: "\e918";
    color: rgb(245, 80, 25);
}

.icon-chevron-right-rouge .path2:before {
    content: "\e919";
    margin-left: -1em;
    color: rgb(245, 80, 25);
}

.icon-chevron-right-rouge .path3:before {
    content: "\e91a";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.icon-cle:before {
    content: "\e91b";
}

.icon-clic:before {
    content: "\e91c";
}

.icon-close:before {
    content: "\e91d";
}

.icon-construction:before {
    content: "\e91e";
}

.icon-date-limite:before {
    content: "\e91f";
}

.icon-download-copie:before {
    content: "\e920";
}

.icon-download:before {
    content: "\e921";
}

.icon-etage:before {
    content: "\e922";
}

.icon-external-link:before {
    content: "\e923";
}

.icon-facebook-circle:before {
    content: "\e924";
}

.icon-file:before {
    content: "\e925";
}

.icon-filter:before {
    content: "\e926";
}

.icon-folder:before {
    content: "\e927";
}

.icon-geolocation:before {
    content: "\e928";
}

.icon-help:before {
    content: "\e929";
}

.icon-ic_call:before {
    content: "\e92a";
}

.icon-info:before {
    content: "\e92b";
}

.icon-job:before {
    content: "\e92c";
}

.icon-keyboard_arrow_down:before {
    content: "\e92d";
}

.icon-keyboard_arrow_up:before {
    content: "\e92e";
}

.icon-less:before {
    content: "\e92f";
}

.icon-linkedin-circle:before {
    content: "\e930";
}

.icon-linkedin:before {
    content: "\e931";
}

.icon-mail:before {
    content: "\e932";
}

.icon-neuf:before {
    content: "\e933";
}

.icon-phone:before {
    content: "\e934";
}

.icon-price:before {
    content: "\e935";
}

.icon-question_answer:before {
    content: "\e936";
}

.icon-radiobox-checked:before {
    content: "\e937";
}

.icon-radiobox-unchecked:before {
    content: "\e938";
}

.icon-regular:before {
    content: "\e939";
}

.icon-reset:before {
    content: "\e93a";
}

.icon-right-arrow:before {
    content: "\e93b";
}

.icon-search:before {
    content: "\e93c";
}

.icon-share:before {
    content: "\e93d";
}

.icon-siege-social-2:before {
    content: "\e93e";
}

.icon-siege-social:before {
    content: "\e93f";
}

.icon-surface:before {
    content: "\e940";
}

.icon-terrain:before {
    content: "\e941";
}

.icon-tirelire:before {
    content: "\e942";
}

.icon-travailleur:before {
    content: "\e943";
}

.icon-type-logement:before {
    content: "\e944";
}

.icon-view:before {
    content: "\e945";
}

.icon-ville:before {
    content: "\e946";
}

.icon-youtube-circle:before {
    content: "\e947";
}